Subject: chrooted users - How?

From: Alan Hannan <[email-masked]>
Date: Sun, 12 Mar 1995 12:58:26 -0600 (CST)

Howdy there.

  I'd like to setup a couple of users that have access to different files 
than the anonymous users.  However, I don't want these users traversing our
entire filesystem.

  I believe I can do this using the autogroup capability, however I am having
a hard time implementing it.

  Is it possible that I did not compile this capablility into my daemon?

  If someone has step by step instructions, or would like to create some for
me, I would greatly appreciate it.  Beratements for not finding this list
(if it exists) also accepted, so long as they contain pointers.

  Thanks in advance.....
-- 
			       
Alan Hannan		      	    (402) 472-0241         MIDnet Inc.
------------------------------\ fax (402) 472-0240   A Global Internet Company
" All perception of truth is   \_________________________
  the detection of an analogy " -- Henry David Thoreau   \____________________

---

From: Lord Argon <[email-masked]>
Date: Sun, 12 Mar 1995 15:27:54 -0500 (EST)

I am trying to install wu-ftpd on mu sun (4.1.3) system, and am having 
probelms, I am shure that people have had the same ones before and was 
wondering if there was a FAQ I could get instead of bugging everyone on 
the list?

Thanks, Argon

______________________________________________________________________________
Lord Argon the Paladin              |      
                                    |  "if you live for the present,
     [email-masked]        |   tomorrow will take care of its self"
                                    |
____________________________________|_________________________________________

---

From: Andy Kumeda <[email-masked]>
Date: Sun, 12 Mar 1995 16:06:30 -0800 (PST)

Lord Argon wrote:
# 
# I am trying to install wu-ftpd on mu sun (4.1.3) system, and am having 
# probelms, I am shure that people have had the same ones before and was 
# wondering if there was a FAQ I could get instead of bugging everyone on 
# the list?

Unfortunately, there is no 'official' FAQ.  If you are having problems
in setting up anonymous ftp, and not specifically with wu-ftpd, then I'd
suggest reading the man pages, or there is a FAQ on setting up anon FTP
servers.  On the other hand, if you know it's wu-ftpd that you're having
probs with, then all I can recommend is to look through the docs, which
are just man pages also.
  
# 
# Thanks, Argon
# 
# ______________________________________________________________________________
# Lord Argon the Paladin              |      
#                                     |  "if you live for the present,
#      [email-masked]        |   tomorrow will take care of its self"
#                                     |
# ____________________________________|_________________________________________
# 
# 

-- 
Andy Kumeda -- Consultant              V-mail: 714.343.5272
InteleNet Communications, Inc.         E-mail: [email-masked]
30 Executive Park, Suite 265           P-mail: [email-masked]
Irvine, CA  92714-6741                 URL:    http://www.intelenet.net

---

From: "Alexander L. Haiut" <[email-masked]>
Date: Mon, 13 Mar 1995 13:49:12 -0200 (GMT-0200)

> wondering if there was a FAQ I could get instead of bugging everyone on

	Ok, there is no official FAQ maintained by wu-ftpd authors,
	but I tried to compile one and it's available on our dept. 
	ftp site.. Here are URLs of files you may find usefull:

		ftp://ftp.cs.bgu.ac.il/pub/wu-ftpd/
		ftp://ftp.cs.bgu.ac.il/pub/faq/anonymous-ftp.FAQ

	Hope it helps.		--alex.

  Alexander L. Haiut
  Dept. of Computer Science		 	
  Ben-Gurion University, Israel
 _______________________________________
  www    : http://www.cs.bgu.ac.il/~alx
  e-mail : [email-masked]           
  voice  : +972-7-461658